## getLanguageID

### Syntax:

    getLanguageID ();

### Purpose:

Determine which translation file is currently being used by the system.

### Return value:

The return value is the ID number of the translation file being used. If no translation file is being used (i.e. the game is using the default language in which the game was originally written) the return value is 0.

### See also:

Multiple Languages in a Single Game

.ini Files for Compiled SLUDGE Games

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012